﻿USE `gis_db`;

CREATE TABLE `HABITATS_BOSUT_FOREST`(
	`OBJECTID` int AUTO_INCREMENT NOT NULL,
	`Corine_land_cover_code` int NOT NULL,
	`Corine_land_cover_code_type` varchar(254) NOT NULL,
	`Perimeter__m2_` decimal(38, 2) NOT NULL,
	`Area__percent_` decimal(38, 2) NOT NULL,
PRIMARY KEY 
(
	`OBJECTID` ASC
)
)
;


CREATE TABLE `HABITATS_BOSUT_CLC`(
	`OBJECTID` int AUTO_INCREMENT NOT NULL,
	`Corine_land_cover_code` int NOT NULL,
	`Divlja_dobra` int NOT NULL,
	`Kultivisana_dobra` int NOT NULL,
	`Vodne_usluge` int NOT NULL,
	`Regulacija_klime` int NOT NULL,
	`Kulturne_usluge` int NOT NULL,
	`Biodiverzitet` int NOT NULL,
	`Napomene` varchar(254) NULL
PRIMARY KEY 
(
	`OBJECTID` ASC
)
)
;



INSERT `HABITATS_BOSUT_FOREST` (`OBJECTID`, `Corine_land_cover_code`, `Corine_land_cover_code_type`, `Perimeter__m2_`, `Area__percent_`) VALUES (1, 112, N'Nepovezana gradska područja', 153.79, 0.89);
INSERT `HABITATS_BOSUT_FOREST` (`OBJECTID`, `Corine_land_cover_code`, `Corine_land_cover_code_type`, `Perimeter__m2_`, `Area__percent_`) VALUES (2, 122, N'Putna i železnička mreža i pripadajuće zemljište', 153.79, 0.89)	;
INSERT `HABITATS_BOSUT_FOREST` (`OBJECTID`, `Corine_land_cover_code`, `Corine_land_cover_code_type`, `Perimeter__m2_`, `Area__percent_`) VALUES (3, 211, N'Nenavodnjavano obradivo zemljište', 153.79, 0.89);
INSERT `HABITATS_BOSUT_FOREST` (`OBJECTID`, `Corine_land_cover_code`, `Corine_land_cover_code_type`, `Perimeter__m2_`, `Area__percent_`) VALUES (4, 242, N'Kompleks kultivisanih parcela', 153.79, 0.89);
INSERT `HABITATS_BOSUT_FOREST` (`OBJECTID`, `Corine_land_cover_code`, `Corine_land_cover_code_type`, `Perimeter__m2_`, `Area__percent_`) VALUES (5, 311, N'Listopadne šume',14363.06,83.2);
INSERT `HABITATS_BOSUT_FOREST` (`OBJECTID`, `Corine_land_cover_code`, `Corine_land_cover_code_type`, `Perimeter__m2_`, `Area__percent_`) VALUES (6, 324, N'Prelazno područje šume i makije (žbunje)', 1396.257, 8.09);
INSERT `HABITATS_BOSUT_FOREST` (`OBJECTID`, `Corine_land_cover_code`, `Corine_land_cover_code_type`, `Perimeter__m2_`, `Area__percent_`) VALUES (7, 411, N'Kopnene močvare',559.79,3.24);
INSERT `HABITATS_BOSUT_FOREST` (`OBJECTID`, `Corine_land_cover_code`, `Corine_land_cover_code_type`, `Perimeter__m2_`, `Area__percent_`) VALUES (8, 511, N'Vodotoci',739.48,4.28);
INSERT `HABITATS_BOSUT_FOREST` (`OBJECTID`, `Corine_land_cover_code`, `Corine_land_cover_code_type`, `Perimeter__m2_`, `Area__percent_`) VALUES (9, 512, N'Vodene površine- mrtvaje',51.72,0.3);



INSERT `HABITATS_BOSUT_CLC` (`OBJECTID`, `Corine_land_cover_code`, `Divlja_dobra`, `Kultivisana_dobra`, `Vodne_usluge`, `Regulacija_klime`, `Kulturne_usluge`, `Biodiverzitet`) VALUES (1, 112, 0, 2, 0, 0, 2, 2);
INSERT `HABITATS_BOSUT_CLC` (`OBJECTID`, `Corine_land_cover_code`, `Divlja_dobra`, `Kultivisana_dobra`, `Vodne_usluge`, `Regulacija_klime`, `Kulturne_usluge`, `Biodiverzitet`) VALUES (2, 122, 0, 2, 0, 0, 2, 2);					
INSERT `HABITATS_BOSUT_CLC` (`OBJECTID`, `Corine_land_cover_code`, `Divlja_dobra`, `Kultivisana_dobra`, `Vodne_usluge`, `Regulacija_klime`, `Kulturne_usluge`, `Biodiverzitet`) VALUES (3, 211, 0, 2, 0, 0, 2, 2);					
INSERT `HABITATS_BOSUT_CLC` (`OBJECTID`, `Corine_land_cover_code`, `Divlja_dobra`, `Kultivisana_dobra`, `Vodne_usluge`, `Regulacija_klime`, `Kulturne_usluge`, `Biodiverzitet`) VALUES (4, 242, 0, 2, 0, 0, 2, 2);					
INSERT `HABITATS_BOSUT_CLC` (`OBJECTID`, `Corine_land_cover_code`, `Divlja_dobra`, `Kultivisana_dobra`, `Vodne_usluge`, `Regulacija_klime`, `Kulturne_usluge`, `Biodiverzitet`) VALUES (5, 311, 5, 3, 3, 4, 4, 5);
INSERT `HABITATS_BOSUT_CLC` (`OBJECTID`, `Corine_land_cover_code`, `Divlja_dobra`, `Kultivisana_dobra`, `Vodne_usluge`, `Regulacija_klime`, `Kulturne_usluge`, `Biodiverzitet`) VALUES (6, 324, 2, 3, 3, 4, 2, 2);
INSERT `HABITATS_BOSUT_CLC` (`OBJECTID`, `Corine_land_cover_code`, `Divlja_dobra`, `Kultivisana_dobra`, `Vodne_usluge`, `Regulacija_klime`, `Kulturne_usluge`, `Biodiverzitet`) VALUES (7, 411, 3, 3, 2, 2, 3, 4);
INSERT `HABITATS_BOSUT_CLC` (`OBJECTID`, `Corine_land_cover_code`, `Divlja_dobra`, `Kultivisana_dobra`, `Vodne_usluge`, `Regulacija_klime`, `Kulturne_usluge`, `Biodiverzitet`) VALUES (8, 511, 3, 2, 3, 3, 2, 3);
INSERT `HABITATS_BOSUT_CLC` (`OBJECTID`, `Corine_land_cover_code`, `Divlja_dobra`, `Kultivisana_dobra`, `Vodne_usluge`, `Regulacija_klime`, `Kulturne_usluge`, `Biodiverzitet`) VALUES (9, 512, 3, 2, 2, 2, 2, 3);
